Do I have to do something with Mail&Deploy if I update my QlikSense version?

Hi, 


If I do an upgrade in QlikSense, Mail&Deploy will still work?, or Is there a new Version of qlikSense that Mail&Deploy doesn't support. (For example February 2022)


Thanks

Login or Signup to post a comment